body {
  -webkit-perspective: 800px;
          perspective: 800px;
  height: 100vh;
  margin: 0;
  overflow: hidden;
  font-family: 'Gudea', sans-serif;
  background: #393D49;

  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EA5C54 ', endColorstr='#bb6dec',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}
body ::-webkit-input-placeholder {
  color: #4E546D;
}
body .authent {
  display: none;
  background: #35394a;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #35394a), color-stop(100%, #1f222e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg, #35394a 0%, #1f222e 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(45deg, #35394a 0%, #1f222e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35394a', endColorstr='#1f222e',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  position: absolute;
  left: 0;
  right: 90px;
  margin: auto;
  width: 100px;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  padding: 20px 70px;
  top: 200px;
  bottom: 0;
  height: 70px;
  opacity: 0;
}
body .authent p {
  text-align: center;
  color: white;
}

body .success {
  display: none;
  color: #d5d8e2;
}
body .success p {
  font-size: 14px;
}
body p {
  color: #5B5E6F;
  font-size: 10px;
  text-align: left;
}
body .testtwo {
  left: -320px !important;
}
body .test {
  box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.55);
  pointer-events: none;
  top: -100px !important;
  -webkit-transform: rotateX(70deg) scale(0.8) !important;
          transform: rotateX(70deg) scale(0.8) !important;
  opacity: .6 !important;
  -webkit-filter: blur(1px);
          filter: blur(1px);
}
body .login {
  opacity: 1;
  top: 20px;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.25, 0.265, 0.85);
  -webkit-transition-property: -webkit-transform,opacity,box-shadow,top,left;
          transition-property: transform,opacity,box-shadow,top,left;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transform-origin: 161px 100%;
      -ms-transform-origin: 161px 100%;
          transform-origin: 161px 100%;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
  
  position: relative;
  width: 408px;

  height: 580px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  /*padding: 60px 40px 65px 40px;*/
  background: #FFFFFF;
  /* Old browsers */
  /* FF3.6+ */
  /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #35394a), color-stop(100%, #1f222e));*/
  /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(45deg, #35394a 0%, #1f222e 100%);*/
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  /*background: linear-gradient(45deg, #35394a 0%, #1f222e 100%);*/
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35394a', endColorstr='#1f222e',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}
body .left{width:50%;background:#CCCCCC;float:left;}
body .right{background:#FF6600;margin-left:50%;}
#one{
	float: left;           
	/*display: inline-block;*/ 
	width: 50%;
	height: 100%;
	word-wrap: break-word;         
	/*//   border-bottom: 3px solid red;*/
}
#two{            
	/*display: inline-block;*/
	float: right;
	position: relative;
	width: 50%;
	height: 100%;  
	background: #FFFFFF;          
/*border-bottom: 3px solid green;*/
}
#divlabel{
	width:40px;
	text-align:center;
	margin-left: 0px;
	display:inline;
}
body .loginnew {
  opacity: 1;
  top: 20px;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.25, 0.265, 0.85);
  -webkit-transition-property: -webkit-transform,opacity,box-shadow,top,left;
          transition-property: transform,opacity,box-shadow,top,left;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transform-origin: 161px 100%;
      -ms-transform-origin: 161px 100%;
          transform-origin: 161px 100%;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
  
  width: 50%;
  height: 50%;
  position: right;
  left: 0;
  right: 0;
  margin: 0px 0px;
  top: 0;
  bottom: 0;
  /*padding: 60px 40px 65px 40px;*/
  background: #FFFFFF;
  display:inline;
  /* Old browsers */
  /* FF3.6+ */
  /*background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #35394a), color-stop(100%, #1f222e));*/
  /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(45deg, #35394a 0%, #1f222e 100%);*/
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  /*background: linear-gradient(45deg, #35394a 0%, #1f222e 100%);*/
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35394a', endColorstr='#1f222e',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}
body .login .validation {
  position: absolute;
  z-index: 1;
  right: 10px;
  top: 6px;
  opacity: 0;
}
body .disclaimer {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
}
body .login_title {
  color: #afb1be;
  height: 25px;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  width: 100%;
  margin-top: 72px;
}
body .login_fields {
  /*position: absolute;*/
  width: 288px;
}
body .login_fields .login_fields__user .icon {
  /*position: absolute;*/
  z-index: 1;
  left: 60px;

  /*opacity: .5;*/
}
body .login_fields .login_fields__user{
  z-index: 1;
  left: 60px;
  top: 54px;
  /*opacity: .5;*/
}

body .login_fields .login_fields__password .icon {
  /*position: absolute;*/
  z-index: 1;
  left: 60px;
  /*opacity: .5;*/
}
body .login_fields .login_fields__password{
  z-index: 1;
  top: 72px;
  left: 60px;
  /*opacity: .5;*/
}


body .login_fields .login_fields__passVal .icon {
  /*position: absolute;*/
  z-index: 1;
  left: 60px;
  /*opacity: .5;*/
}
body .login_fields .login_fields__passVal{
  z-index: 1;
  top: 90px;
  left: 60px;
  /*opacity: .5;*/
}


body .login_fields input[type='password'] {
  color: #afb1be !important;
}
body .login_fields input[type='text'], body .login_fields input[type='password'] {
  background: #FCFDFF;
  border: 1px solid #E7E7E9;
  border-radius: 3px;
  border-radius: 3px;
  width: 268px;
  height: 40px;
  padding-left:20px;
  letter-spacing: 0.5px;
}
body .login_fields__user, body .login_fields__password, body .login_fields__passVal {
  position: relative;
}
body .login_fields__submit {
  position: relative;
  top: 25px;
  left: 60px;
  width: 288px;
  right: 0;
  margin: auto;
}

body .Ukey_div {
  position: relative;
  width: 288px;
  margin-left: 60px;
  margin-top: 85px;
  /*text-decoration: underline;*/
}

body .login_fields .more {
  width: 288px;
  margin-left: 60px;
  margin-top: 45px;
  /*text-decoration: underline;*/
}
body .login_fields .more a {
  text-decoration:none;
  cursor: pointer;
  font-family: 微软雅黑;
  font-size: 14px;
  color: #727473;
  letter-spacing: 0
}
body .login_fields .more a:hover {
  color: #e6e8ef;
  text-decoration: underline;
}
body .login_fields__submit input {
  border-radius: 50px;
  background: transparent;
  padding: 10px 50px;
  border: 2px solid #0088D3;
  color: #0088D3;
  text-transform: uppercase;
  font-size: 11px;
  -webkit-transition-property: background,color;
          transition-property: background,color;
  -webkit-transition-duration: .2s;
          transition-duration: .2s;
}
body .login_fields__submit input:focus {
  box-shadow: none;
  outline: none;
}
body .login_fields__submit input:hover {
  color: white;
  background: #0088D3;
  cursor: pointer;
  -webkit-transition-property: background,color;
          transition-property: background,color;
  -webkit-transition-duration: .2s;
          transition-duration: .2s;
}

/* Color Schemes */
.love {
  position: absolute;
  right: 20px;
  bottom: 0px;
  font-size: 11px;
  font-weight: normal;
}
.love p {
  color: white;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
}
.love a {
  color: white;
  font-weight: 700;
  text-decoration: none;
}
.love img {
  position: relative;
  top: 3px;
  margin: 0px 4px;
  width: 10px;
}

.brand {
  position: absolute;
  left: 20px;
  bottom: 14px;
}
.brand img {
  width: 30px;
}
.company {
  font-family: 微软雅黑;
  font-size: 12px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-align: center;
}

.zyl_center{text-align: center;}


/* 间距 */
.zyl_pad_01{padding: 5px 20px 5px 20px;}
.zyl_mar_01{margin-top: 20px;}
.zyl_mar_02{margin-top: 30px;}


/* 登陆表单 */
.zyl_lofo_main{background-color: rgba(255,255,255,0.9); width: 450px; height: 350px;position: absolute; right: 10%; top: 22%; z-index: 99999999;}
.zyl_lofo_icon{position: absolute; left: 5px; top: 8px; font-size: 20px;}
.zyl_lofo_vercode{line-height: 35px; padding-left: 30px; font-size: 24px;}
@media screen and (max-width: 768px) {
	.zyl_lofo_main{width: 100%; height: 350px; right: 0;}
}


/* 粒子背景 */
.zyl_login_cont{width: 100%; height: 100%; background-color: #009688;}

